public class OverrideTest{
		public void func(){
				System.out.println("super");
		}
}

class B extends OverrideTest {
		public void func(){
				System.out.println("sub class");
		}
		public static void main(String[] args){
				new B().func();
		}
}
